Bug 71607 - Bug in Disk Druid
Summary: Bug in Disk Druid
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i586 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-15 17:09 UTC by Brian M. Sutin
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 23:48:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian M. Sutin 2002-08-15 17:09:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.9-34smp i686)

Description of problem:
(Sorry, but bugzilla has no Disk Druid Entry...)

I had a disk with partitions made by Windows 98.  During RedHat 7.3
install, I was informed that something was wrong with the partitions.
I used Disk Druid to delete all the partitions, and created new ones.
Afterwards, the again got the same error message.  Obviously, Disk
Druid did not clear the entire partition table when all of the
individual partitions were removed.  I fixed the problem by running
fdisk and saving the partition table, with no other changes.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Michael Fulbright 2002-08-19 16:38:43 UTC
Can you reproduce the problem?

Comment 2 Brian M. Sutin 2002-08-19 23:48:03 UTC
The original disk was, as I said, finally fixed by fdisk.  I burned
the Windows 98 CD's.  Sorry.


Note You need to log in before you can comment on or make changes to this bug.